body {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.container {
  width: 1200px;
}

/* Graph */
.axis path,
.axis line {
  fill: none;
  stroke: #aaa;
  shape-rendering: crispEdges;
}

.x.axis .tick text, .y.axis .tick text {
  fill: #aaa;
}

.x.axis .tick text {
  font-size: 9pt;
  cursor: default;
}

.line line {
}

.line circle {
}

rect {
  fill: transparent;
}

.hazard-bottom-legend {
  display: none;
}

.container {
  position: relative;
  left: 0px;
}

.main-legend {
  top: 140px;
  left: 100px;
  background: transparent;
  padding: 10px;
}

.main-legend ul {
  list-style-type: none;
  padding-left: 0px;
}

.main-legend li {
  cursor: pointer;
}

.main-legend li.hint {
  margin-top: 5px;
  color: #999;
  cursor: default;
}

.main-legend li > div {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 5px;
}

.main-legend li > div.attribution {
  border: none;
  padding: 0px;
  margin: 5px 0px 0px 0px;
  font-size: 9pt;
  cursor: default;
}

.main-legend li svg {
  margin-right: 15px;
}

.main-legend li div, .main-legend li svg {
  display: inline-block;
}

.col-md-7 {
  position: relative;
}

.col-md-7 .main-legend {
  position: absolute;
  top: 135px;
  width: 200px;
  left: 895px;
}

/* Tooltip */
.graph-tooltip {
  position: absolute;
  top: 0px;
  left: 0px;

  padding: 5px;

  margin-left: 10px;

  border: 1px solid #ccc;
  border-radius: 10px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  background: white;

  opacity: 0;
  cursor: default;
}

.sort-buttons {
  margin-top: 3px;
  float: right;
  position: relative;
  left: 14px;
}

.sort-button {
  padding: 5px;
  margin-right: 10px;
  border: 1px solid #999;
  color: #999;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.5s;
}

.sort-button:hover {
  border: 1px solid black;
  box-shadow: 0px 0px 3px #ccc;
  color: black;
}

.chemical-descriptions img {
  padding: 2px;
  border: 1px solid #ccc;
  box-shadow: 0px 0px 5px #bbb;
  border-radius: 5px;
}

.pane {
  position: fixed;
  right: -450px;
  width: 450px;
}

/* Tabs */
.tab-control {
  margin-top: 50px;
}

.tab-control .main-legend {
  display: none;
}

.tab-control ul {
  margin: none;
  padding: 0;
  list-style-type: none;
}

.tab-control ul li {
  position: relative;
}

.tab-control ul li a {
  text-decoration: none;
  padding: 10px;
  color: #999;
  display: inline-block;
  width: 100%;
  height: 25px;
  line-height: 150%;
}

.tab-control ul li.active a {
  color: white;
  position: relative;
  background: rgba(49,86,88,0.9);
}

.tab-control ul li .triangle {
  position: absolute;
  top: 0px;
  right: -37px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23.5px 0 23.5px 17px;
  border-color: transparent;
}

.tab-control ul li.active .triangle {
  border-color: transparent transparent transparent rgba(49, 86, 88, 0.9);
}

.tab-control ul li.active:hover a {
  background: rgba(49, 86, 88, 0.9);
}

.tab-control ul li.active:hover .triangle {
  border-color: transparent transparent transparent rgba(49, 86, 88, 0.9);
}

.tab-control ul li:hover a {
  background: rgba(49, 86, 88, 0.5);
  color: white;
}

.tab-control ul li:hover .triangle {
  border-style: solid;
  border-width: 23.5px 0 23.5px 17px;
  border-color: transparent transparent transparent rgba(49, 86, 88, 0.5);
}

.tabs .tab {
  display: none;
  margin-bottom: 100px;
}

.tabs .tab.active {
  display: block;
}

/* Graph tab layout */

.tab-control {
  width: 175px;
  float: left;
}

.tabs {
  margin-left: 200px;
}

h3 {
  margin-left: 200px;
}

p {
  margin-left: 200px;
  margin-right: 80px;
}

.hazards.y.axis text {
  font-size: 11pt;
}

.health-hazards.main-legend {
  top: 120px;
  left: 896px;
}

@media (max-width: 1320px) {
  .tabs {
    margin-left: 0px;
  }

  .container {
    width: 100%;
  }

  .tab-control {
    float: none;
    width: 100%;
    margin-bottom: 70px;
  }

  .tab-control ul {
  }

  .col-md-7 {
    width: 100%;
  }

  .tab-control ul li {
    display: table-cell;
  }

  .tab-control ul li a {
    text-align: center;
    width: 176px;
  }

  .tab-control ul li .triangle {
    display: none;
  }

  .tabs {
    margin-left: 0px;
  }

  .tab {
    width: 100%;
  }
}

@media (max-width: 890px) {
  .tab-control {
    clear: both;
  }

  .tab-control ul li {
    display: block;
  }

  .tab-control > ul {
    float: left;
    width: 40%;
  }

  .tab-control ul li a {
    height: auto;
  }

  .tab {
    width: 100%;
  }

  h3 {
    margin-left: 0px;
    clear: both;
  }

  p {
    margin-left: 0px;
  }

  #hazards-table .y.axis text {
    font-size: 7pt;
  }

  #hazards-table text.sum {
    display: none;
  }

  .tab .main-legend {
    display: none;
  }

  .tab-control .main-legend {
    width: 40%;
    padding: 0px;
    border: none;
    margin-left: 60%;
  }

  .tab-control .main-legend {
    display: block;
  }

  .main-legend > strong {
    display: none;
  }

  .main-legend li svg {
    display: none;
  }

  .main-legend li {
    line-height: 150%;
    padding: 10px;
  }

  .main-legend li.active {
    color: white;
  }

  .sort-buttons {
    display: none;
  }

  .main-legend ul li:nth-child(1).active {
    background: rgb(41, 128, 185);
  }

  .main-legend ul li:nth-child(2).active {
    background: #27ae60;
  }

  .main-legend ul li:nth-child(3).active {
    background: #e74c3c;
  }

  .main-legend ul li:nth-child(4).active {
    background: #f39c12;
  }

  .main-legend ul li:nth-child(5).active {
    background: #9b59b6;
  }

  .main-legend ul li > div {
    border: none;
  }

  .main-legend ul li.hint {
    display: none;
  } 

}